/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Method/Signatures.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Method/Signatures/Param.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Method/Signatures/Param/Bindable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Method/Signatures/Param/Named.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Method/Signatures/Param/Placeholder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Method/Signatures/Param/Positional.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Method/Signatures/Param/Unpacked.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Method/Signatures/Param/Unpacked/Array.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Method/Signatures/Param/Unpacked/Hash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Method/Signatures/ParamCollection.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Method/Signatures/Sig.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Method/Signatures/TypeConstraint.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parse/Method/Signatures/Types.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Method::Signatures.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Method::Signatures::Param.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Method::Signatures::Sig.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parse::Method::Signatures::TypeConstraint.3
